<html>
    <head>

        <title> Tag - Style </title>
        <meta charset="UTF-8">
        <style> 
            h2 {color: blueviolet}

        </style>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <h1 class="titulo"> STYLE</h1> 

        <p>
            Para que serve

            O elemento HTML "STYLE" contém informações de estilo para um documento ou uma parte do documento.<br/>
            As informações de estilo específico estão contidas dentro deste elemento, geralmente no CSS.

        </p>

        <div class="codigo">
            <h1 class="exemplo exemplo_titulo"> Exemplo </h1>

            <div class="exemplo">

                <h2>Texto com a tag style </h2>

                <h3> Texto sem a tag style </h3>

            </div>

        </div>

    </body>
</html>
